[Wine] Ubuntu packages for 0.9.18 and .19 broken?

Gavin Hamill gdh at acentral.co.uk
Fri Aug 18 14:50:39 CDT 2006

Well that sucks. That really really sucks. After having 0.9.17
installed for a couple of days, 0.9.19 crept back in along with a bunch
of other Ubuntu updates... and 0.9.19 works this time!

I even tried # dpkg -P wine and ensuring /usr/lib/wine was gone, and
then apt-get install'ing it again.. and it still works...

How am I supposed to compete with insanity like this?


More information about the wine-users mailing list